/*ipl consulting style sheet */

/* Structure */
html {
color: #000;
background-color: #6B6B6B;
}
	
body {
height: 100%;
margin: 0px;
padding: 0px;
}

input, select, textarea, option, table {
    font-family: Verdana, sans-serif;
    font-size: 15px;
}

.wrapper {
background-color: #F0EFF0;
padding: 0px;
}

/* heading */
.header {
height: 80px;
margin-bottom: 15px;
background-color: #094183;
padding-bottom: 0px;
}

.iplheading {
font-family: Algerian, serif;
font-size: 40px;
font-weight: normal;
color: #fff;
text-decoration: none;
margin: 0px;
padding-left: 0px;
line-height: 120%;
}

.heading {
font-family: Verdana, sans-serif;
font-size: 26px;
font-weight: normal;
color: #4F6A75;
margin: 0;
padding-left: 10px;
padding-top: 5px;
line-height: 120%;
}

.topheading {
font-family: Verdana, sans-serif;
font-size: 22px;
font-weight: normal;
color: #3C5058;
margin: 0;
line-height: 120%;
}

/* content text */
.content {
margin-top: 20px;
padding: 0px 20px;
}

td.business {
font-family: Verdana, sans-serif;
font-size: 18px;
font-weight: normal;
color: #333;
line-height: 120%;
}

td.available {
font-family: Verdana, sans-serif;
font-size: 20px;
font-weight: normal;
color: #007E00;
line-height: 120%;
}

td.notavailable {
font-family: Verdana, sans-serif;
font-size: 20px;
font-weight: normal;
color: #FF0000;
line-height: 120%;
}

td.text1 {
font-family: Verdana, Geneva, sans-serif;
font-size: 16px;
font-weight: normal;
color: #333;
margin: 0;
padding: 0px;
line-height: 120%;
}
						
td.text2 {
font-family: Georgia, serif;
font-size: 22px;
font-weight: normal;
color: #333;
margin: 0;
padding: 0px;
line-height: 120%;
}

td.text2 A:link	{color: #246368; text-decoration: none; font-weight: bold;}
td.text2 A:visited	{color: #246368; text-decoration: none; font-weight: bold;}
td.text2 A:hover	{color: #246368; text-decoration: underline; font-weight: bold;}
td.text2 A:active	{color: #246368; text-decoration: none; font-weight: bold;}

						
td.text3 {
font-family: Georgia, serif;
font-size: 18px;
font-weight: bold;
color: #333;
margin: 0;
padding: 0px;
line-height: 120%;
}

td.text4 {
font-family: Georgia, serif;
font-size: 16px;
font-weight: normal;
color: #333;
margin: 0;
padding: 0px;
line-height: 120%;
}

td.textdetails {
font-family: "Trebuchet MS", sans-serif;
font-size: 26px;
font-weight: normal;
color: #000080;
margin: 0;
padding: 0px;
line-height: 120%;
}
						
td.textdetails A:link	{color: #0000FF; text-decoration: none; font-weight: normal;}
td.textdetails A:visited	{color: #0000FF; text-decoration: none; font-weight: normal;}
td.textdetails A:hover	{color: #000000; text-decoration: none; font-weight: normal;}
td.textdetails A:active	{color: #0000FF; text-decoration: none; font-weight: normal;}

td.tableHeading {
font-family: Verdana, Geneva, sans-serif;
font-size: 16px;
font-weight: bold;
color: #094183;
line-height: 120%;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	line-height: 120%;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	line-height: 120%;
}

h3 {
	font-family: "Lucida Sans Unicode", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5F5F5F;
	margin: 0;
	padding: 0px;
	line-height: 120%;
}

h4 {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B22222;
	margin: 0;
	padding: 0px;
	line-height: 120%;
}

h5 {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #990000;
	margin: 0;
	padding: 0px;
	line-height: 120%;
}

/* site border */
.borderSite {	
	padding: 5px;
	border: 1px solid #807E7E;
}

.borderHeading {	
	margin-bottom: 20px;
	border-bottom: 1px solid #444;
}

.borderTable {	
	padding: 0px;
	border-left: 1px solid #807E7E;
}
/* link button */
.linkButton {
	font-family: Georgia, serif;
	font-size: 15px;
	text-align: center;
	border: 1px solid #000;
	color: #fff;
	font-weight: normal;
	background: #5353FF;
	text-decoration: none;
	margin: 0px;
	min-width: 50px;
	padding: 4px 10px;
}
.linkButton:hover {
	color: #333;
	background: #FFCD00;
	border: 1px solid #000;
}

/* footer */
.footer {
height: 40px;
margin-top: 5px;
padding: 0px 20px;
background-color: #094183;
line-height: 120%;
}
						
td.footertext1 {
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
}
td.footertext2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FBC191;
	font-size: 14px;
	font-weight: normal;
}

/* Forms */
td.formLabel{
text-align: right;
}
td.formData{
text-align: left;
}

td.formData1{
font-size: 15px;
color: #333;
text-align: center;
}

.ctextbox {
font-size: 15px;
background-color: #F8F8F8;
padding: 1px;
border: 1px solid #C0C0C0;
}

.cdroplist {
font-size: 15px;
background-color: #F8F8F8;
padding: 1px;
border: 1px solid #C0C0C0;
}

form input[type=reset], form input[type=text], form textarea
{
	border: 1px solid #858585;
	background: #FFFFFF;
	margin: 0px;
}
form input[type=text]:hover, form input[type=password]:hover, form input[type=reset]:hover, form select:hover, form textarea:hover
{
	border: 1px solid #000;
}
form button, form input[type=submit]
{
	border: 1px solid #333;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	background: #094183;
	text-decoration: none;
	margin: 0px;
	min-width: 50px;
	padding: 4px 10px;
}
form button:hover, form input[type=submit]:hover
{
	color: #fff;
	background: #0E69D0;
	border: 1px solid #333;
}
.tm10 {
	margin-top: 10px;
}

.tm20 {
	margin-top: 20px;
}

.tm30 {
	margin-top: 30px;
}

.tm40 {
	margin-top: 40px;
}

.tm50 {
	margin-top: 50px;
}

.tm60 {
	margin-top: 60px;
}
